"use strict";

const config = require('./config-reader');

if (!config || !config.apiserver || !config.apiserver.port || !config.apiserver.apikey) {
    console.error('No suitable config entry.');
    process.exit(1);
}

const url = `http://localhost:${config.apiserver.port}/apikey/${config.apiserver.apikey}`;
module.exports = url;
